[main]
x=150
y=0
xs=360
ys=480
ignore=data/menu/center.jpg

[mainleft]
x=0
y=0
xs=150
ys=480
ignore=data/menu/left2.jpg

[mainright]
x=480
y=0
xs=160
ys=480
ignore=data/menu/right3.jpg

[title]
x=216
y=15
xs=207
ys=44
name=#drive_as

[box]
x=180
y=57
xs=280
ys=180
ignore      = data\fill_black.tga
normal      = data\fill_red_n.tga
active      = data\fill_red_a.tga
left        = border_left
right       = border_right
top         = border_top
bottom      = border_bottom
lefttop     = border_left_top
righttop    = border_right_top
leftbottom  = border_left_bottom
rightbottom = border_right_bottom

[new]
x=216
y=249
xs=207
ys=44
name=#new_player
prompt=_new
active=data/buttoncenter_a.tga
press=data/buttoncenter_a.tga
leftactive=data/buttonleft_a.tga
leftpress=data/buttonleft_a.tga
rightactive=data/buttonright_a.tga
rightpress=data/buttonright_a.tga
sndNormalActive = ButtonActive

[delete]
x=216
y=291
xs=207
ys=44
name=#del_payer
prompt=_delete
active=data/buttoncenter_a.tga
press=data/buttoncenter_a.tga
leftactive=data/buttonleft_a.tga
leftpress=data/buttonleft_a.tga
rightactive=data/buttonright_a.tga
rightpress=data/buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[select]
x=216
y=333
xs=207
ys=44
name=#ok
prompt=_select
active=data/buttoncenter_a.tga
press=data/buttoncenter_a.tga
leftactive=data/buttonleft_a.tga
leftpress=data/buttonleft_a.tga
rightactive=data/buttonright_a.tga
rightpress=data/buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[back]
x=216
y=375
xs=207
ys=44
name=#back
prompt=_back
active=data/buttoncenter_a.tga
press=data/buttoncenter_a.tga
leftactive=data/buttonleft_a.tga
leftpress=data/buttonleft_a.tga
rightactive=data/buttonright_a.tga
rightpress=data/buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[_back]
x=320
y=425
xs=0
ys=44
name=#_back

[_select]
x=320
y=425
xs=0
ys=44
name=#select_name

[_delete]
x=320
y=425
xs=0
ys=44
name=#_del_name

[_new]
x=320
y=425
xs=0
ys=44
name=#_new_player

[scrolla]
xs=19
ys=23
ignore = data\button_top_d.tga
normal = data\button_top_n.tga
active = data\button_top_a.tga
press  = data\button_top_p.tga

[scrollb]
xs=19
ys=23
ignore = data\button_bottom_d.tga
normal = data\button_bottom_n.tga
active = data\button_bottom_a.tga
press  = data\button_bottom_p.tga

[scrollc]
xs=19
ys=19
normal = data\button_scrollbar_n.tga
active = data\button_scrollbar_a.tga

[scroll]
ignore = data\fill_black.tga